.banner-wrapper {
    position: relative;
    width: 100%;
    height: 620px;
}

.banner-wrapper .banner-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    width: auto;
    height: 620px;
    object-fit: cover;
}

.banner-wrapper .banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1200px;
}

.banner-wrapper .banner-title {
    /* width: 468px;
    color: #53A360;
    font-size: 58px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 22px; */
    margin-bottom: 22px;
}

.banner-wrapper .banner-desc {
    color: #02894D;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 16px;
}

.banner-wrapper .banner-countdown {
    display: flex;
    gap: 10px;
    margin-bottom: 27px;
}

.banner-wrapper .countdown-symbol {
    margin-top: 18px;
    color: #2E9A6A;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
}

.banner-wrapper .countdown-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #2E9A6A;
}

.banner-wrapper .countdown-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 7px;
    width: 57px;
    height: 61px;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(10px);
}

.banner-wrapper .countdown-text {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
}

.banner-wrapper .banner-text {
    margin-bottom: 11px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    color: #009951;
}

.banner-wrapper .banner-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    width: 226px;
    height: 48px;
    border-radius: 4px;
    color: #0A0A0A;
    background: #fff;

}

/* 锚点导航 */
.nav-wrapper {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1000;
    height: 56px;
    background: linear-gradient(90deg, #F2FFB5 -25.1%, #D5E394 120.24%);
}

.nav-content {
    display: flex;
    justify-content: center;
    position: relative;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
}

.nav-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    height: 100%;
    color: #02542D;
    cursor: pointer;
    flex: 1;
}

.nav-item::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #02542D;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.nav-item.active {
    font-size: 20px;
    font-weight: 600;
    color: #02542D;
}

.nav-item.active::after {
    transform: scaleX(1);
}


/* 抽奖 */
.lottery-wrapper {
    padding: 72px 0 40px;
    background: #E1F9C5;

}

.lottery-wrapper .lottery-content {
    max-width: 1200px;
    margin: 0 auto;
}

.text-bg {
    background: linear-gradient(269deg, #FB5386 28.97%, #FF9EBB 84.83%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.lottery-wrapper .lottery-sub-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 12px;
}

.lottery-wrapper .lottery-title {
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 16px;
}

.lottery-wrapper .lottery-text {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #404040;
    margin-bottom: 32px;
}

.lottery-wrapper .lottery-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
    gap: 24px;
}

.lottery-wrapper .lottery-left {
    width: 447px;
}

.lottery-wrapper .lottery-tit {
    color: #0A0A0A;
    font-size: 24px;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 24px;
    text-align: center;
}

.lottery-wrapper .raido-wrap {
    display: flex;
    align-items: center;
    height: 66px;
    margin-bottom: 16px;
    padding: 15px 29px;
    border-radius: 36px;
    border: 1px solid #E1E1E1;
    box-sizing: border-box;
    background: #fff;
    cursor: pointer;
    box-shadow: -22.854px 172.224px 48.974px 0 rgba(0, 0, 0, 0.00), -14.692px 110.191px 44.893px 0 rgba(0, 0, 0, 0.01), -8.162px 62.033px 37.547px 0 rgba(0, 0, 0, 0.03), -3.265px 27.752px 27.752px 0 rgba(0, 0, 0, 0.04), -0.816px 6.53px 15.508px 0 rgba(0, 0, 0, 0.05);

}



.lottery-wrapper .raido-wrap.mb-24 {
    margin-bottom: 24px;
}

.lottery-wrapper .radio-icon {
    width: 25px;
    height: 25px;
    margin-right: 20px;
    border-radius: 50%;
    box-sizing: border-box;
    border: 1px solid #D4D4D4;

}

.lottery-wrapper .radio-icon.active {
    background-image: url(https://static.shokz.co.kr/resource/2026/02/02/Check_6980086060420.webp);
    background-size: cover;
    border: none;
}

.lottery-wrapper .radio-text {
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
}

.lottery-wrapper .radio-text span {
    font-weight: 600;
    font-weight: 400;
}

.lottery-wrapper .lottery-btn {
    width: 100%;
    height: 48px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: #fff;
    background: #FF7A3D;
    margin-bottom: 16px;
}

.lottery-wrapper .lottery-btn.disabled {
    background: #a3a3a3;
    cursor: no-drop;
}

.tooltip-container {
    position: relative;
}

#checkin-tooltip .white-bubble {
    right: auto;
    top: 35px;

    left: 60%;
    transform: translateX(-60%);
}

#checkin-descs .white-bubble {
    width: 465px;
    right: auto;
    top: 30px;
    left: 20px;
}

.white-bubble {
    display: none;
    top: 44px;
    right: -35px;
    position: absolute;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 20px;
    color: #0A0A0A;
    font-size: 14px;
    z-index: 1;
    box-sizing: border-box;
}

.white-bubble::before {
    content: '';
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
}


.lottery-wrapper .lottery-info {
    display: flex;
}

.checkbox {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    border: 1px solid #D4D4D4;
    background: #fff;
    margin-right: 6px;
    margin-top: 4px;
    cursor: pointer;
}

.lottery-wrapper .lottery-desc {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: #404040;
    flex: 1;
}
.lottery-wrapper .lottery-desc .text_border{
    border-bottom: 1px solid #404040;
}

/* 抽奖卡片 */
.lottery-wrapper .lottery-right {
    width: 626px;
}

.lottery-wrapper .lottery-card {
    height: 180px;
    background-image: url(https://static.shokz.co.kr/resource/2026/01/26/card_6976e79448b98.webp);
    background-size: cover;
}

.lottery-wrapper .card-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px 18px;
    perspective: 1000px;
}

.lottery-wrapper .card {
    height: 182px;
}

.lottery-wrapper .card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    transform-style: preserve-3d;
}


.lottery-wrapper .card.is-flipped .card-inner {
    transform: rotateY(180deg);
}

.lottery-wrapper .card-front,
.card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}


.lottery-wrapper .card-back {
    /* background-color: #fff; */
    transform: rotateY(180deg);
}

.lottery-wrapper .prize {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 160px;
    height: 160px;
}



.lottery-wrapper .lottery-prize-title {
    color: #0A0A0A;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 25px;
}

.lottery-wrapper .lottery-prize-content {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    overflow: hidden;
}

.lottery-wrapper .lottery-prize-item {
    flex: 0 0 auto;
    height: 232px;
    border-radius: 6px;
    overflow: hidden;
}

.lottery-wrapper .lottery-prize-item:last-child {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.lottery-wrapper .lottery-prize-img {
    height: 232px;
}

.lottery-wrapper .lottery-prize-img-samll {
    height: 110px;
    border-radius: 6px;
    overflow: hidden;
}

.lottery-wrapper .lottery-prize-item.mobile {
    display: none;
}

.lottery-wrapper .lottery-prize-item.pc {
    display: flex;
}


/* 产品模块 */
.product-wrapper {
    padding: 80px 0;
    background: #F9FFEF;
}

.product-wrapper .product-content {
    max-width: 1200px;
    margin: 0 auto;
}

.product-wrapper .product-title {
    margin-bottom: 16px;
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
}

.product-wrapper .product-desc {
    color: #404040;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 32px;
}

.product-wrapper .product-category-container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin-bottom: 33px;

}

.product-wrapper .product-category-item {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 16px;
    height: 48px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    color: #404040;
    border-radius: 99px;
    border: 1px solid #737373;
    cursor: pointer;

}

.product-wrapper .product-category-item.active {
    border: 1px solid #FF7A3D;
    font-size: 20px;
    font-weight: 600;
    color: #FF7A3D;
}

.product-category-content {
    margin-bottom: 37px;
}

.product-free-gift {
    /* margin-bottom: 80px; */
}


/* 积分 */
.checkin-wrapper{
    padding-top: 80px
}

.checkin-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 8px;
}

.checkin-sub-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    color: #404040;
    margin-bottom: 16px;
}

.checkin-notice {
    width: 174px;
    height: 36px;
    margin: 0 auto 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 24px;
    color: #404040;
    font-weight: 400;
    line-height: 1.4;
    background: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
    font-size: 14px;
    cursor: pointer;

}

.checkin-notice svg {
    margin-right: 8px;
}

.checkin-content {
    padding: 58px 46px 36px;
    border-radius: 6px;
    border: 1px solid #D6F0B4;
    background: linear-gradient(96deg, #FDFFE0 -36.34%, #E4F0AA 102.62%);
    display: flex;
    justify-content: space-between;
    margin-bottom: 28px;
}

.checkin-left {
    width: 627px;
}

.checkin-right {
    position: relative;
    width: 410px;
    background: #FDFFF2;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.checkin-lock {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.checkin-lock img {
    margin-bottom: 10px;
}

.checkin-lock div {
    font-size: 16px;
    color: #404040;
    line-height: 1.4;
}

.checkin-bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 263px;
    height: 149px;
    background-image: url(https://static.shokz.co.kr/resource/2026/01/29/card_bg_pc_697b294051c0e.webp);
    background-size: cover;
    background-position: center;
}

.checkin-points {
    width: 100%;
    display: flex;
}

.checkin-points-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex: 1;
}



.checkin-points-item:first-child {
    border-right: 1px solid #CCB5B5;
}

.checkin-points-text {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #404040;
    margin-bottom: 3px;
}

.checkin-points-desc {
    font-size: 16px;
    line-height: 1.4;
    color: #404040;
}


.checkin-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 32px;
}

.checkin-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.progress-track {
    position: absolute;
    top: 26px;
    left: 5px;
    right: 5px;
    height: 6px;
    background-color: #CECECE;
    z-index: 1;
}

.progress-fill {
    height: 100%;
    width: 0%;
    background: linear-gradient(90deg, #FF7A53 0%, #FFE983 100%);
    transition: width 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.checkin-item {
    position: relative;
    z-index: 2;
}

.icon {
    width: 52px;
    height: 52px;

    transition: all 0.4s ease;
}

.date {
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #404040;
    text-align: center;
}

.checkin-btn {
    width: 178px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    border-radius: 4px;
    color: #FFF;
    background: #FF7A3D;
    margin: 0 auto 12px;
}

.checkin-btn.disabled {
    background-color: #A3A3A3;
    cursor: not-allowed;
}


.checkin-info {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.checkin-desc {
    color: #404040;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
}

.checkin-info .checkbox {
    margin-top: 0;
}

.checkin-desc span {
    color: #404040;
    margin-left: 16px;
    text-decoration-line: underline;
    cursor: pointer;
}

.input-checkbox {
    display: inline-block !important;
    width: 18px;
    height: 18px;
    border: 2px solid #D4D4D4;
    border-radius: 4px;
    appearance: none;
    position: relative;
    cursor: pointer;
    background: #fff;
    margin-right: 6px;
}



.input-checkbox:checked {
    background-color: #FF7A3D;
    border-color: #FF7A3D;
}

.input-checkbox:checked::after {
    content: '';
    position: absolute;
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}


/* 按钮样式 */
.btn-checkin {
    background-color: #ff7e50;
    color: #ffffff;
    border: none;
    padding: 12px 60px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    transition: background 0.3s;
}

.btn-checkin:disabled {
    background-color: #cccccc;
    cursor: not-allowed;
}


.agree-container {
    margin-top: 15px;
    font-size: 12px;
    color: #666666;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.agree-container a {
    color: #999999;
}


.checkin-card-wrapper {
    display: flex;
    gap: 24px;
    justify-content: space-between;
    /* margin-bottom: 82px; */
}

.disscount-wrapper{
    padding-top: 82px;
}



.disscount-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 8px;
}

.disscount-sub-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 16px;
    color: #404040;
}

.disscount-desc {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    color: #404040;
    margin-bottom: 32px;
}

.disscount-content {
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
    border-radius: 6px;
    background: radial-gradient(185.16% 142.87% at 50% 100%, #FFDDDB 12.37%, rgba(255, 246, 199, 0.00) 100%), #FFFBE7;
}

.gift-img {
    height: 400px;
}

.disscount-info {
    width: 384px;
    margin-right: 88px;
}

.disscount-info-title {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #404040;
    margin-bottom: 26px;
    margin-top: 26px;
}

.disscount-item {
    position: relative;
    width: 100%;
    height: 120px;
    background-image: url(https://static.shokz.co.kr/resource/2026/01/30/disscount_bg_697c292284917.webp);
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 20px 52px;
    margin-bottom: 36px;
}

.disscount-item::before {
    position: absolute;
    left: 36px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 82px;
    background: #EEEDED;
    content: " ";

}

.disscount-item::after {
    position: absolute;
    right: 36px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 82px;
    background: #EEEDED;
    content: " ";

}


.disscount-item img {
    height: 24px;
}

.disscount-item-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    color: #000;
    margin-bottom: 5px;
}

.disscount-item-desc {
    color: #000;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 12px;
}

.disscount-item-btn {
    width: 100px;
    height: 40px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    color: #FFF;
    background: #FF7A3D
}

.disscount-item-text {
    margin-top: 24px;
    text-align: right;
    font-size: 12px;
    font-weight: 400;
    color: #404040;
}


.agreement-wrapper {
    padding: 40px 0;
    background: #FFEDEB;
}

.agreement-content {
    max-width: 1200px;
    margin: 0 auto;
}

.agreement-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 32px;
}

.agreement-text {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #404040;
}

.agreement-desc.mb {
    margin-bottom: 20px;
}

.agreement-desc {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    color: #404040;
}

.agreement-desc::before {
    position: absolute;
    left: -10px;
    top: 10px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #000;
    content: " ";
}


.prize-dialog-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.prize-dialog-close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.prize-dialog-close-s {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}


.prize-dialog-content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 716px;
    height: 440px;
    border-radius: 12px;
    background: linear-gradient(180deg, #FFEEF7 -8.86%, #F3FFDF 100%), #FFF;
}

.prize-dialog-content.small {
    width: 500px;
    height: 300px;
}

.prize-dialog-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 16px;
}

.prize-dialog-text {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #404040;
}

.prize-dialog-desc {
    font-size: 16px;
    line-height: 1.4;
    color: #404040;
}

.prize-dialog-bg {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 180px;
    background-image: url(https://static.shokz.co.kr/resource/2026/02/03/dialog_bg_69814d0eea61b.webp);
    background-size: cover;
}

.prize-dialog-bg img {
    width: 180px;
    height: 180px;
}

.prize-dialog-btn {
    margin-top: 30px;
    width: 180px;
    height: 40px;
    border-radius: 4px;
    color: #fff;
    background: #FF7A3D;
    font-size: 18px;
}

.add-to-cart-dialog-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

.add-to-cart-dialog-close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.add-to-cart-dialog-content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 716px;
    height: 440px;
    border-radius: 12px;
    background: linear-gradient(180deg, #FFEEF7 -8.86%, #F3FFDF 100%), #FFF;
}



.add-to-cart-dialog-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 16px;
    /*background: linear-gradient(180deg, #FFEEF7 -8.86%, #F3FFDF 100%), #FFF;*/
    background:
    linear-gradient(269.46deg, #FB5386 28.97%, #FF9EBB 84.83%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.add-to-cart-dialog-text {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    color: #404040;
    margin-bottom: 26px;
}

.add-to-cart-dialog-desc {
    font-size: 20px;
    line-height: 1.4;
    color: #404040;
    font-weight: 600;
    margin-bottom: 26px;
}


.add-to-cart-dialog-btns{
    font-size: 16px;
    line-height: 1.4;
    width: 60%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.add-to-cart-dialog-btns button{
    height: 36px;
    width: 40%;
}
.add-to-cart-dialog-btns .add-to-cart-dialog-close-button{
    color: #FF7A3D;
    border-radius: 5px ;
    border: 1px solid  #FF7A3D;
}
.add-to-cart-dialog-btns .add-to-cart-dialog-agree{
    color: white;
    border-radius: 5px ;
    background: #FF7A3D;
}



/* 产品卡 */
.product-card {
    position: relative;
    width: 384px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 4px 16px 0 rgba(17, 17, 26, 0.10), 0 8px 32px 0 rgba(17, 17, 26, 0.05);
    overflow: hidden;

}

.swiper-container {
    display: none;
}

.swiper-container.show {
    display: block;
}

.product-card .disscount {
    position: absolute;
    top: 0;
    left: 16px;
    width: 86px;
    height: 40px;
    padding-top: 6px;
    box-sizing: border-box;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    background-image: url(https://static.shokz.co.kr/resource/2026/02/04/10__off_6982f1d3df044.svg);
    background-repeat: no-repeat;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    color: #fff;
    z-index: 1;
}

.product-card .disscount.off-15 {
    background-image: url(https://static.shokz.co.kr/resource/2026/02/04/15__off_6982f1d3c7948.svg);
}

.product-card .product-pic {
    display: none;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

.product-card .product-pic.show {
    display: flex;
}

.product-card .product-info {
    position: relative;
    padding: 24px;
}

.product-card .pic-wrapper {
    position: relative;
    cursor: pointer;
    height: 274px;
    overflow: hidden;
}

.product-card .product_gift_box {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: 336px;
    height: 40px;
    background-image: url(https://static.shokz.co.kr/resource/2025/11/05/bg_product_gift_690ab1fb66fc7.webp);
    background-size: cover;
     border-radius: 4px;
}

.product-card .product_gift_box_con {
    display: flex;
    align-items: center;
    height:100%;
}

/* .product-card .product_tip_big {
    color: rgba(255, 122, 61, 1);
    font-size: 18px;
    line-height: 40px;
    font-weight: 600;
    margin: 0 10px 0 20px;
} */

/* .product-card .product_tip_desc {
    font-size: 12px;
    color: rgba(255, 122, 61, 1);
} */

.product_gift_box_text{
    font-size: 12px;
    color:#FF7A3D;
    padding-left:12px
}

.product-card .product_gift_box_img {
    position: absolute;
    right: 10px;
    width: 80px;
    top: 50%;
    transform: translateY(-50%);
   
}

.product-card .product_gift_box_img.group{
    width: 82px;
    right: 0;
}
.product-card .product_gift_box_img.hat{
    width: 54px;
    top: 45%;
}

.product-card .product_gift_box_img.bag{
    width: 62px;
     top: 30%;
    right: 0;
}

.product-card .product-name {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    margin-bottom: 16px;
}

.product-card .product-key {
    margin-left: 16px;
    color: #FF9962;
    font-size: 14px;
    line-height: 1.3;
}

.product-card .product-colors {
    display: flex;
    align-items: center;
    gap: 4px;
    margin-bottom: 16px;
}


.product-card .product-color {
    padding: 3px;
    border: 1px solid transparent;
    border-radius: 50%;
    cursor: pointer;
}

.product-card .product-color span {
    display: block;
    width: 18px;
    height: 18px;
    background: #000;
    border-radius: 50%;
}

.product-card .product-color.color-active {
    border: 1px solid #FF833D;
}



.product-card .product-type {
    display: flex;
    gap: 20px;
}

.product-card .product-type-item {
    flex: 1;
}

.product-card .type-item-title {
    font-size: 14px;
    font-weight: 400;
    color: #A3A3A3;
    line-height: 1.3;
    margin-bottom: 8px;
}


.product-card .type-lis {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
}

.product-card .type-li {
    font-size: 14px;
    font-weight: 400;
    color: #A3A3A3;
    line-height: 1.3;
    padding: 4px 8px;
    border-radius: 4px;
    background: #F7F7F7;
    cursor: pointer;
}

.product-card .type-li.type-li-active {
    color: #FF7A3D;
    border: 1px solid #FFB688;
    background: #FFF8F5;
}

.product-card .product-price {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 8px;
}

.product-card .product-price .new-price {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2;
    color: #FF4D0A;
}

.product-card .product-price .original-price {
    color: #0A0A0A;
    font-weight: 400;
    line-height: 1.2;
    font-size: 16px;
    opacity: 0.45;
    text-decoration-line: line-through;
}

.product-card .product-desc {
    color: #FF4D0A;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 8px;
}

.product-card .product-btns {
    display: flex;
    align-items: center;
    gap: 20px;
}

.product-card .product-btns .add-btn {
    flex: 1;
    height: 40px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 4px;
    color: #fff;
    background: #FF7A3D;
}

.product-card .product-btns .skip-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border: 1px solid #FF9962;
    cursor: pointer;
    border-radius: 4px;
}


.swiper-product-title {
    padding-top: 64px;
    padding-bottom: 32px;
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}

.product-swiper .swiper-switch {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 16px;
}

.product-swiper .swiper-switch .swiper-pagination {
    position: relative;
    text-align: left;
}

.product-swiper .swiper-switch .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #BABABA;
    border-radius: 50%;
    margin-right: 16px;

}

.product-swiper .swiper-switch .swiper-pagination-bullet-active {
    border-radius: 8px;
    width: 32px;
    height: 8px;
    background: #FF7A3D;

}

.product-swiper .swiper-pagination-btns {
    display: flex;
    align-items: center;
    gap: 20px;
}

.product-swiper-page .swiper-pagination-bullets.swiper-pagination-horizontal {
    width: 60%;
}

.product-swiper .swiper-pagination-btns .button-next {
    margin-right: 5px;
}

.product-swiper .swiper-button-disabled svg {
    opacity: 0.3;
}

.swiper-button-disabled {
    opacity: 0.6
}

.checkbox-hidden{
    display: none !important;
}
.pc-hidden{
    opacity: 0;
}




@media screen and (max-width: 1440px) {}


@media screen and (max-width: 1200px) {
    .banner-wrapper .banner-content {
        padding: 0 16px;
    }

    .nav-content {
        padding: 0 16px;
    }

    .lottery-wrapper .lottery-content {
        padding: 0 16px;
    }

    .product-wrapper .product-content {
        padding: 0 16px;
    }

    .agreement-content {
        padding: 0 16px;
    }

}

@media screen and (max-width: 999px) {

    .banner-wrapper {
        height: 554px;
    }

    .banner-wrapper .banner-bg {
        height: 100%;
    }


    .banner-wrapper .banner-content {
        top: 100px;
        transform: translate(-50%, 0);
    }

    .banner-wrapper .banner-title {
        text-align: center;
    }

    .banner-wrapper .banner-desc {
        text-align: center;
    }

    .banner-wrapper .banner-countdown {
        justify-content: center;
    }

    .banner-wrapper .banner-text {
        display: none;
    }

    .banner-wrapper .banner-btn {
        margin: 0 auto;
    }

    .lottery-wrapper {
        background: #F8FFD4;
        padding: 50px 0;
    }

    .lottery-wrapper .lottery-sub-title {
        font-size: 24px;
        margin-bottom: 6px;
    }

    .lottery-wrapper .lottery-title {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .lottery-wrapper .lottery-text {
        font-size: 18px;
        margin-bottom: 24px;
    }

    .lottery-wrapper .lottery-container {
        flex-direction: column;
        align-items: center;
    }

    .lottery-wrapper .lottery-tit {
        font-size: 22px;
        margin-bottom: 18px;
    }

    .lottery-wrapper .lottery-prize-title {
        text-align: center;
    }

    .lottery-wrapper .lottery-prize-content {
        flex-direction: column;
    }

    .lottery-wrapper .lottery-prize-item {
        height: auto;
    }

    .lottery-wrapper .lottery-prize-item.mobile {
        display: block;
    }

    .lottery-wrapper .lottery-prize-item.pc {
        display: none;
    }

    .lottery-wrapper .lottery-prize-img {
        height: auto;
    }

    .product-swiper {
        width: 386px;
    }

    .checkin-content {
        gap: 16px;
        flex-direction: column;
    }

    .checkin-left {
        width: 100%;
    }

    .checkin-right {
        width: 100%;
        height: 190px;
    }

    .disscount-content {
        flex-direction: column-reverse;
        align-items: center;
    }

    .disscount-info {
        margin-right: 0;
    }

    .checkin-notice {
        margin: 0 auto 16px;
    }
    .pc-hidden{
        opacity: 1;
    }

}

@media screen and (max-width: 768px) {
    .banner-wrapper .banner-title img {
        width: 348px;
    }

    .nav-content {
        justify-content: flex-start;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        display: flex;
        white-space: nowrap;
        padding: 0 10px;
    }

    .nav-content::-webkit-scrollbar {
        display: none;
    }

    .nav-item {
        flex: 0 0 auto;

        padding: 0 15px;

        font-size: 14px;

    }

    .nav-item.active {
        font-size: 15px;
    }

    .lottery-wrapper {
        background: #F8FFD4;
        padding: 30px 0;
    }

    .lottery-wrapper .lottery-sub-title {
        font-size: 16px;
        margin-bottom: 4px;
    }

    .lottery-wrapper .lottery-title {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .lottery-wrapper .lottery-text {
        font-size: 16px;
        margin-bottom: 24px;
    }

    .lottery-wrapper .lottery-container {
        flex-direction: column;
        align-items: center;
    }

    .lottery-wrapper .lottery-tit {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .lottery-wrapper .lottery-left {
        width: 100%;
    }

    .lottery-wrapper .lottery-right {
        width: 100%;
    }

    .lottery-wrapper .card-container {
        gap: 12px;
    }

    .lottery-wrapper .raido-wrap {
        height: 57px;
        margin-bottom: 8px;
    }

    .lottery-wrapper .radio-text {
        font-size: 14px;
    }

    .lottery-wrapper .radio-text span {
        display: none;
    }

    .lottery-wrapper .raido-wrap.mb-24 {
        margin-bottom: 16px;
    }

    .lottery-wrapper .lottery-btn {
        height: 40px;
        margin-bottom: 24px;
    }

    .lottery-wrapper .lottery-desc {
        font-size: 12px;
        color: #737373;
    }

    .lottery-wrapper .checkbox {
        margin-top: 2px;
    }

    .lottery-wrapper .lottery-prize-title {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .product-wrapper {
        padding: 32px 0;
    }

    .product-wrapper .product-title {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .product-wrapper .product-desc {
        font-size: 16px;
        margin-bottom: 16px;
    }

    .product-wrapper .product-category-item {
        height: 36px;
        font-size: 14px;
        padding: 0 12px;
    }

    .product-wrapper .product-category-item.active {
        font-size: 14px;
    }

    .checkin-container {
        margin-bottom: 16px;
    }

    .checkin-content {
        padding: 32px 22px 16px
    }

    .icon {
        width: 40px;
        height: 40px;
    }

    .progress-track {
        height: 2px;
        top: 21px;
    }

    .date {
        margin-top: 6px;
        font-size: 12px;
    }

    .checkin-btn {
        width: 144px;
        height: 28px;
        font-size: 14px;
    }



    .checkin-card-wrapper {
        flex-direction: column;
        gap: 19px;
        /* margin-bottom: 30px; */
    }

    .disscount-wrapper{
        padding-top: 30px;
    }

    .product-free-gift {
        /* margin-bottom: 30px; */
    }

     .checkin-wrapper{
        padding-top: 30px;
     }

    .checkin-title {
        font-size: 20px;
    }

    .checkin-sub-title {
        font-size: 16px;
        margin-bottom: 12px;
    }

    .disscount-title {
        font-size: 20px;
    }

    .disscount-sub-title {
        font-size: 16px;
        margin-bottom: 12px;
    }

    .disscount-desc {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 24px;
    }

    .disscount-info-title {
        margin: 16px 0 24px;
        font-size: 16px;
    }

    .disscount-info {
        width: 100%;
    }

    .disscount-item {
        max-width: 330px;
        background-image: url(https://static.shokz.co.kr/resource/2026/01/30/disscount_m_697c53d30bc94.webp);
        margin: 0 auto 16px;
    }

    .disscount-item img {
        height: 20px;
    }

    .gift-img {
        margin-top: 16px;
        margin-bottom: 20px;
        height: auto;
    }

    .agreement-wrapper {
        padding: 24px 0;
    }

    .agreement-title {
        margin-bottom: 16px;
        font-size: 20px;
    }

    .agreement-text {
        font-size: 12px;
        padding-left: 10px;
    }

    .agreement-desc {
        font-size: 12px;
        padding-left: 10px;
    }

    .agreement-desc::before {
        left: 0;
        top: 6px;
    }

    .prize-dialog-content {
        max-width: 375px;
        width: 90%;
        height: 480px;
    }

    .prize-dialog-title {
        font-size: 20px;
        margin-bottom: 12px;
    }

    .prize-dialog-text {
        font-size: 16px;
        margin-bottom: 20px;
        width: 80%;
        text-align: center;
    }

    .prize-dialog-desc {
        margin-top: 28px;
        width: 242px;
        font-size: 14px;
        text-align: center;
    }

    .add-to-cart-dialog-content {
        width: 343px;
        height: 432px;
        margin: 0 auto;
    }

    .add-to-cart-dialog-title{
        font-size: 20px;
    }

    .add-to-cart-dialog-text{
        font-size: 16px;
    }

    .add-to-cart-dialog-desc{
        font-size: 20px;
        font-weight: 600;
    }

    .add-to-cart-dialog-btns{
        width: 90%;
    }

    .product-card .pic-wrapper {
        height: auto;
    }

    .product-card .product-pic {
        width: auto;
        height: auto;
    }

    .product-card .product_gift_box {
        width: 300px;
    }
    .pc-hidden{
        opacity: 1;
    }
}

@media screen and (max-width: 520px) {
    .banner-wrapper .banner-content {
        top: 30px;
    }

    .banner-wrapper .banner-title {
        margin-bottom: 16px;
    }

    .banner-wrapper .banner-title img {
        width: 174px;
    }

    .banner-wrapper .banner-desc {
        font-size: 16px;
        line-height: 1.3;
        margin-bottom: 12px;
    }

    .banner-wrapper .banner-countdown {
        margin-bottom: 16px;
    }

    .banner-wrapper .banner-btn {
        width: 180px;
        height: 40px;
        font-size: 12px;
        font-weight: 500;
    }

    .lottery-wrapper .card-container{
        gap: 30px 12px;
    }

    .lottery-wrapper .card {
        height: 150px;
    }

    .product-swiper {
        width: 100%;
    }

    .product-card {
        width: 100%;
    }

    .checkin-desc {
        font-size: 12px;
    }

    .input-checkbox {
        width: 15px;
        height: 15px
    }

    .input-checkbox:checked::after {
        content: '';
        position: absolute;
        left: 3px;
        top: 0px;
        width: 5px;
        height: 10px;
        border: solid #fff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }


    .checkin-desc span {
        margin-left: 12px;
    }

    .checkin-right {
        height: 90px;
    }

    .checkin-bg {
        background-image: url(https://static.shokz.co.kr/resource/2026/02/04/card_bg_m_69829af390843.webp);
        width: 240px;
        height: 80px;
    }

    .checkin-lock img {
        width: 25px;
        height: 25px;
    }

    .checkin-lock div {
        font-size: 14px;
    }

    .checkin-points-text {
        font-size: 16px;
    }

    .checkin-points-desc {
        font-size: 14px;
    }

    .lottery-wrapper .prize {
        width: 90px;
        height: 90px;
    }

    #checkin-descs .white-bubble::before {
        left: auto;
        right: 30px;
    }

    .white-bubble {
        width: 300px !important;
        right: auto !important;
        left: 50% !important;
        transform: translateX(-50%);
    }

    .prize-dialog-content.small {
        width: 300px;
        height: 300px;
    }

    .prize-dialog-btn {
        font-size: 14px;
        width: 150px;
        height: 35px;
    }
    .pc-hidden{
        opacity: 1;
    }
}

@media screen and (max-width: 400px) {
    .product-wrapper .product-category-container {
        gap: 8px;
    }

    .product-wrapper .product-category-item {
        padding: 0 10px;
    }
    .pc-hidden{
        opacity: 1;
    }

     .lottery-wrapper .card-container{
        gap: 8px 12px;
    }
}


@media screen and (max-width: 360px) {
    .product-wrapper .product-category-item {
        padding: 0 8px;
        font-size: 12px;
    }

    .disscount-item-title {
        font-size: 14px;
    }

    .disscount-item {
        max-width: 300px;
        height: 104px;
    }

    .disscount-item-desc {
        font-size: 12px;
    }

    .disscount-item-btn {
        width: 80px;
        font-size: 14px;
    }
    .pc-hidden{
        opacity: 1;
    }

}